This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 74285 - messag ekernel bug in /var/log/messages
messag ekernel bug in /var/log/messages
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-19 12:11 EDT by Francis Berges
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 15:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francis Berges 2002-09-19 12:11:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [fr] (Windows NT 5.0; U)

Description of problem:
Sep 19 16:43:23 bcelsbc2 kernel: ------------[ cut here ]------------
Sep 19 16:43:23 bcelsbc2 kernel: kernel BUG at slab.c:1099!
Sep 19 16:43:23 bcelsbc2 kernel: invalid operand: 0000
Sep 19 16:43:23 bcelsbc2 kernel: Kernel 2.4.9-31enterprise
Sep 19 16:43:23 bcelsbc2 kernel: CPU:    0
Sep 19 16:43:23 bcelsbc2 kernel: EIP:    0010:[kmem_cache_grow+38/608]    Tainted: PF
Sep 19 16:43:23 bcelsbc2 kernel: EIP:    0010:[<c0133cf6>]    Tainted: PF
Sep 19 16:43:23 bcelsbc2 kernel: EFLAGS: 00010296
Sep 19 16:43:23 bcelsbc2 kernel: EIP is at kmem_cache_grow [kernel] 0x26 
Sep 19 16:43:23 bcelsbc2 kernel: eax: 0000001b   ebx: c1c878f4   ecx: c02dcbe4   edx: 00001cd4
Sep 19 16:43:23 bcelsbc2 kernel: esi: c1c878f4   edi: 00000007   ebp: ce492000   esp: ce493e3c
Sep 19 16:43:23 bcelsbc2 kernel: ds: 0018   es: 0018   ss: 0018
Sep 19 16:43:23 bcelsbc2 kernel: Process insmod (pid: 1173, stackpage=ce493000)
Sep 19 16:43:23 bcelsbc2 kernel: Stack: c0250377 0000044b d8d503e0 ce1c4410 00000001 08082000 00000000 ce1c4410 
Sep 19 16:43:23 bcelsbc2 kernel:        c1c878fc c1c878f4 c1c878f4 00000202 ce492000 c0134388 c1c878f4 00000007 
Sep 19 16:43:23 bcelsbc2 kernel:        00000002 ffffffff 0000000a ce493edc e096c000 00000000 00000000 ce493eb8 
Sep 19 16:43:23 bcelsbc2 kernel: Call Trace: [call_spurious_interrupt+130786/156331] .rodata.str1.1 [kernel] 0x2a72 
Sep 19 16:43:23 bcelsbc2 kernel: Call Trace: [<c0250377>] .rodata.str1.1 [kernel] 0x2a72 
Sep 19 16:43:23 bcelsbc2 kernel: [kmalloc+312/352] kmalloc [kernel] 0x138 
Sep 19 16:43:23 bcelsbc2 kernel: [<c0134388>] kmalloc [kernel] 0x138 
Sep 19 16:43:23 bcelsbc2 kernel: [<e096d84c>] cromMalloc [cpqrom] 0x10 
Sep 19 16:43:23 bcelsbc2 kernel: [dput+28/400] dput [kernel] 0x1c 
Sep 19 16:43:23 bcelsbc2 kernel: [<c0151f8c>] dput [kernel] 0x1c 
Sep 19 16:43:23 bcelsbc2 kernel: [cached_lookup+16/80] cached_lookup [kernel] 0x10 
Sep 19 16:43:23 bcelsbc2 kernel: [<c01490f0>] cached_lookup [kernel] 0x10 
Sep 19 16:43:23 bcelsbc2 kernel: [<e096ee5d>] init_crommemory [cpqrom] 0x1d 
Sep 19 16:43:23 bcelsbc2 kernel: [do_page_fault+0/1344] do_page_fault [kernel] 0x0 
Sep 19 16:43:23 bcelsbc2 kernel: [<c01178c0>] do_page_fault [kernel] 0x0 
Sep 19 16:43:23 bcelsbc2 kernel: [<e096da2d>] crominit [cpqrom] 0x15 
Sep 19 16:43:23 bcelsbc2 kernel: [<e096ef87>] CromUnLock [cpqrom] 0x1f 
Sep 19 16:43:23 bcelsbc2 kernel: [sys_init_module+1365/1616] sys_init_module [kernel] 0x555 
Sep 19 16:43:23 bcelsbc2 kernel: [<c011cc95>] sys_init_module [kernel] 0x555 
Sep 19 16:43:23 bcelsbc2 kernel: [<e096c060>] __insmod_cpqrom_S.text_L14488 [cpqrom] 0x0 
Sep 19 16:43:23 bcelsbc2 kernel: [system_call+51/56] system_call [kernel] 0x33 
Sep 19 16:43:23 bcelsbc2 kernel: [<c010719b>] system_call [kernel] 0x33 
Sep 19 16:43:23 bcelsbc2 kernel: 
Sep 19 16:43:23 bcelsbc2 kernel: 
Sep 19 16:43:23 bcelsbc2 kernel: Code: 0f 0b 58 5a f7 c7 00 10 00 00 0f 85 1f 02 00 00 b8 00 e0 ff 
Sep 19 16:43:28 bcelsbc2 kernel:  ------------[ cut here ]------------

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. enterprise kernel 2.1.19
2.
3.
	

Additional info:
Comment 2 Larry Woodman 2005-09-27 15:19:47 EDT
This problem was fixed long ago in AS2.1

Larry Woodman

Note You need to log in before you can comment on or make changes to this bug.